body {
	margin: 0;
	font-family: "Roboto", sans-serif;
	font-size: 16px;

	color: #111;
	min-width: 1206px;
	background: #000;
}
img {
	border-style: none;
}
a {
	text-decoration: underline;
	color: #363636;
}
a:hover {
	text-decoration: none;
}
input,
textarea,
select {
	font: 100% arial, sans-serif;
	vertical-align: middle;
}
form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

/*main container*/

#main {
	padding: 390px 0 0;
	position: relative;
	background-image: url("/images/main/banner.jpg");
	background-repeat: no-repeat;
	background-position: 50% 0;

	background-color: #000;
}

/*header*/

#header {
	overflow: hidden;
	width: 1700px;
	position: relative;
	z-index: 1;
}

.flash {
	position: relative;
	z-index: 1;
}
.flash iframe {
	margin: 0 auto;
	display: block;
}
.flash embed,
.flash object {
	position: static;
	display: block;
	margin: 0;
	padding: 0;
}

/*.baner-block*/
#main .baner-block {
	width: 912px;
	overflow: hidden;
	display: block;
	position: relative;
	cursor: pointer;
	margin: 0 0 10px 0;
	text-decoration: none;
}
#main .baner-block img {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}
#main .baner-block strong {
	display: block;
	position: relative;
	z-index: 2;
	background: url(/images/baner-block.png) repeat-y;
	width: 380px;
	font-family: "Courier New", Courier, monospace;
	color: #fff;
	padding: 20px 300px 20px 20px;
}
#main .baner-block span {
	position: absolute;
	top: 0;
	left: 0;
	width: 912px;
	background: url(/images/baner-block-shadow.png) repeat-y;
	height: 1px;
	overflow: hidden;
	padding: 0 0 9999px;
	margin: 0 0 -9999px;
	z-index: 3;
}
#main .baner-block:hover {
	background: url(/images/none.gif);
	text-decoration: none;
}
#main .baner-block:hover span {
	background: none;
}
#main .baner-block em {
	display: block;
	font-style: normal;
	color: #fff;
	padding: 0;
	margin: 0;
}
#main .baner-block em.baner-date {
	padding: 0 0 4px;
	font-size: 12px;
	font: 12px/14px Georgia, "Times New Roman", Times, serif;
	color: #ccc;
}
#main .baner-block em.baner-title {
	text-transform: uppercase;
	font: 20px/22px Georgia, "Times New Roman", Times, serif;
	padding: 0 0 16px;
}
/*content*/
.fotik a:link,
.fotik a:hover,
.fotik {
	color: #121212;
	font-size: 12px;
	padding-top: -10px;
	text-align: center;
	margin-top: -10px;
}
.container {
	width: 1206px;
	overflow: hidden;
	margin: 0 auto 20px;
	z-index: 10;
	position: relative;
	background: url(/images/container.gif) no-repeat 0 0;
	padding: 13px 0 0 2px;
}

.center-box-1 {
	width: 100%;
	overflow: hidden;
	position: relative;
	text-align: center;
	margin: 0 0 20px;
}

.center-box-2 {
	left: 50%;
	float: left;
	position: relative;
	text-align: center;
}

.center-box-3 {
	left: -50%;
	float: left;
	position: relative;
}

#content {
	font-family: 14px, "Roboto", sans-serif;

	width: 912px;

	float: right;
	background: #fff url(/images/content-bg.gif) repeat-x 100% 100%;

	color: #000000;

	margin: 7px 0 0;

	padding: 18px 20px 20px;

	min-height: 450px;
}

#content_news {
	font: 14px Tahoma, Arial, sans-serif;

	width: 912px;

	float: right;
	background: #fff url(/images/content-bg.gif) repeat-x 100% 100%;

	color: #000000;

	margin: 7px 0 0;

	padding: 18px 20px 20px;

	min-height: 450px;

	background-size: 12%;
}

#content_news.mainpage {
	background: none;
}

#content_perf {
	font: 14px Tahoma, Arial, sans-serif;

	width: 912px;

	float: right;
	background: #fff url(/images/content-bg.gif) repeat-x 100% 100%;

	color: #000000;

	margin: 7px 0 0;

	padding: 18px 20px 20px;

	min-height: 450px;

	background-size: 3%;
}

#content_press {
	font: 14px Tahoma, Arial, sans-serif;

	width: 912px;

	float: right;
	background: #fff url(/images/content-bg.gif) repeat-x 100% 100%;

	color: #000000;

	margin: 7px 0 0;

	padding: 18px 20px 20px;

	min-height: 450px;

	background-size: 60%;
}

/*shift for content*/

.content-text {
	padding: 0 20px 0 32px;
}

/*param_sort*/

#param_sort {
	height: 1%;

	overflow: hidden;

	padding: 4px;

	margin: 0 0 20px;
}

#param_sort strong {
	float: right;

	padding: 0 6px 0 0;

	font-size: 12px;

	line-height: 16px;
}

#param_sort ul {
	margin: 0;

	padding: 0;

	list-style: none;

	float: right;

	overflow: hidden;
}

#param_sort ul li {
	float: left;

	padding: 0 10px;

	margin: 0 10px 0 -10px;

	background: url(/images/param_sort.gif) no-repeat 0 4px;
}

#param_sort ul li a {
	text-decoration: none;

	color: #5aa236;
}

#param_sort ul li a:hover {
	color: #000;
}

* html #content {
	height: 450px;
}

/*title*/

.title {
	padding: 0 20px 40px 0;
}

.title .stage {
	height: 1%;

	display: block;

	padding: 0 0 30px;
}

.title .stage em {
	float: right;

	font-style: normal;

	padding: 24px 0 0;

	font: 20px/24px Georgia, "Times New Roman", Times, serif;
}

.title strong:after {
	content: "";

	display: block;

	clear: both;
}

.title strong span {
	float: left;

	padding: 4px 10px 4px 24px;

	background: #acef8b;

	margin: 0 0 0 -20px;

	position: relative;
}

.title h1 {
	margin: 0 0 20px;

	font-size: 24px;

	line-height: 30px;

	text-align: center;
}

.title em {
	display: block;

	text-align: right;

	font-size: 12px;

	line-height: 16px;
}

.title em strong {
	font-style: normal;

	display: block;

	line-height: 20px;
}

/*aktors*/

.aktor {
	height: 1%;

	overflow: hidden;

	margin: 0 0 20px;
}

.aktor .image {
	float: left;

	width: 80px;
}

.aktor h4 {
	margin: 0;

	font-size: 12px;

	line-height: 16px;
}

.box-akopr {
	height: 1%;

	overflow: hidden;

	padding: 0 0 10px;
}

.box-akopr p {
	margin: 0;
}

.titul {
	float: right;

	width: 600px;
}

.titul h3 {
	margin: 0 0 10px;

	font-size: 14px;

	line-height: 20px;
}

.titul h3 a {
	text-decoration: none;
}

.titul h3 a:hover {
	color: #5aa236;
}

/*ets*/

.ets {
	display: block;

	height: 1%;

	overflow: hidden;

	font-size: 12px;

	line-height: 16px;
}

.ets a {
	float: right;

	padding: 0 0 0 18px;

	background: url(/images/ic1.gif) no-repeat 0 4px;
}

/*captions*/

.captions {
	padding: 0;

	margin: 0 0 20px;

	list-style: none;
}

.captions li {
	height: 1%;

	vertical-align: top;

	font: italic 12px/16px "Trebuchet MS", Tahoma, Arial, sans-serif;
}

/*text-box*/

.text-box p {
	margin: 0 0 8px;

	font-size: 12px;

	line-height: 14px;
}

/*pages*/

.pages {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
.pages li {
	display: inline;
	padding: 0 4px;
}
.pages li a {
	text-decoration: none;
	color: #5aa236;
}
.pages li a strong {
	color: #000;
}
.pages li a:hover {
	color: #033;
}
/*role*/
.role {
	padding: 0 0 10px;
}
.role h2 {
	font-size: 18px;
	line-height: 22px;
	text-decoration: underline;
	margin: 0 0 10px;
}
.role dl {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 16px;
}
.role dl dt {
	margin: 0;
	padding: 8px 0 0;
	font: 16px/16px "Trebuchet MS", Tahoma, Arial, sans-serif;
}
.role dl dt a {
	text-decoration: none;
}
.role dl dt a:hover {
	color: #5aa236;
}
.role dl dd {
	margin: 0 0 0 40px;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}
.role dl dd a {
	text-decoration: none;
}
.role dl dd a:hover {
	color: #5aa236;
}
/*gallery*/
.gallery {
	width: 650px;
	padding: 10px;
	margin: 0 0 10px;
	overflow: hidden;
}
.gallery a.link-prev,
.gallery a.link-next {
	width: 36px;
	height: 36px;
	text-indent: -9999px;
	outline: none;
	display: inline;
	margin: 40px 0 0;
}
.gallery a.link-prev {
	float: left;
	margin-right: 9px;
}
.gallery a.link-next {
	float: right;
}
.gallery a.link-prev {
	background: url(/images/prev.gif) no-repeat 0 0;
}

.gallery a.link-next {
	background: url(/images/next.gif) no-repeat 0 0;
}
.gallery a.link-prev:hover,
.gallery a.link-next:hover {
	background-position: 0 -36px;
}
.gallery a.disable {
	background-position: 0 -72px !important;
}
.gallery .gallery-box {
	float: left;
	width: 560px;
	overflow: hidden;
	height: 110px;
	position: relative;
}
.gallery div ul {
	position: absolute;
	width: 99999px;
	padding: 0;
	margin: 0;
	list-style: none;
	top: 5px;
	left: 0;
}
.gallery div ul li {
	float: left;
	width: 130px;
	height: 110px;
	padding: 0 5px;
}
.gallery div ul li img {
	width: 130px;
	height: auto;
}
.pages-gallery {
	border-bottom: 1px solid #5aa236;
}
.pages-gallery ul {
	padding: 0 0 10px;
	margin: 0;
	list-style: none;
	width: 100%;
	overflow: hidden;
	text-align: center;
}
.pages-gallery ul li {
	display: inline;
	padding: 0 4px;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}
.pages-gallery ul a {
	padding: 0 4px;
	text-decoration: none;
	color: #000;
	outline: none;
}
.pages-gallery ul a:hover {
	color: #fff;
}
.pages-gallery ul a.active {
	color: #f00;
}
/*table*/
.table table {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}
.table table th {
	font-size: 14px;
	padding: 7px 3px;
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	border: 1px solid #5aa236;
	background: #5aa236;
}
.last td {
	background: #5aa236;
}
.table td.time {
	font: 12px/12px "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-style: italic;
}
.table td.red_ {
	background: #ff3300;
}
.day_week {
	font: 16px/16px Georgia, "Times New Roman", Times, serif;
	padding: 5px 0;
	width: 100px;
}
.table table .active {
	background: #cfc;
}
.table table td {
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	border: 1px solid #5aa236;
}

.table table td a {
	text-decoration: none;
}
.table table td a:hover {
	text-decoration: none;
	color: #5aa236;
}
/*price*/
.table table td .price {
	display: none;
	position: absolute;
	right: 0;
	bottom: 100%;
	background: #ccc;
	color: #5aa236;
	padding: 0px;
	width: 100%;
}
.table table td .price em {
	display: block;
	padding: 4px;
	font-style: normal;
}
.table table .active .price {
	display: block;
}
.table table div.td {
	position: relative;
	height: 100%;
	padding: 13px 6px;
}

.table table div.td span {
	position: absolute;
	left: 0;
	top: 0;
}
.align-right {
	float: right;
	padding: 0 4px 2px 20px;
}
.align-left {
	float: left;
	padding: 0 20px 2px 4px;
}
/*post-news*/
.post-news {
	width: 100%;
	overflow: hidden;
	padding: 0 2px 18px;
	font-family: "Verdana", Courier, monospace;
	background: url(/images/post-bg.gif) no-repeat 50% 100%;
	margin: 0 0 30px;
}
.post-news h2 {
	margin: 0 0 10px;
	font-size: 24px;
	line-height: 26px;
	color: #121212;
}
.post-news em {
	font-style: normal;
	color: #666;
	display: block;
	margin: 0 0 10px;
	font-size: 12px;
	line-height: 16px;
}
.post-news p {
	margin: 0 0 16px;
	font-size: 14px;
	line-height: 18px;
}
/*sidebar*/
#sidebar {
	overflow: hidden;
	width: 218px;
	float: left;
	padding: 0 0 0 6px;
}
.menu {
	position: relative;
	z-index: 1000;
	padding: 0 0 0 2px;
	margin: 0;
	list-style: none;
	width: 200px;
	overflow: hidden;
}
.menu li {
	overflow: hidden;
	width: 200px;
	font-size: 24px;
	line-height: 22px;
}
.menu li a {
	text-decoration: none;
	padding: 10px 0 10px 10px;
	color: #acef8b;
	display: block;
	outline: none;
}
.menu li .stage {
	color: #ffffff;
	font-weight: bold;
}
.menu li a.open {
	color: #5aa236;
}
.menu li a.open,
.menu li a.active {
	background: url(/images/menu-active.gif) no-repeat 0 4px;
}
.menu a:active,
.menu a:focus {
	outline: none;
}
.menu li div {
	display: none;
}
.menu li.active div {
	display: block;
}
.menu li ul {
	position: relative;
	width: 208px;
	z-index: 100;
	padding: 0;
	margin: 0;
	list-style: none;
}
.menu li ul li {
	font-size: 19px;
	line-height: 19px;
	padding: 0 0 0 18px;
	width: 180px;
}
.menu li ul a {
	padding: 5px 0 6px 14px;
	width: 166px;
}
.menu ul a:hover {
	background: url(/images/menu-sub-nav-hover.gif) no-repeat 0 50%;
	border-bottom: 1px solid #acef8b;
	padding-bottom: 5px;
}
.menu ul li.open a,
.menu ul li.active a {
	background: url(/images/menu-sub-nav-active.gif) no-repeat 0 4px;
}
/*footer*/
#footer {
	width: 1206px;
	overflow: hidden;
	margin: 0 auto;
	font-size: 14px;
	line-height: 18px;
	padding: 30px 0 20px;
	border-top: 1px solid #fff;
}
#footer p {
	margin: 0;
}
#footer address {
	font-style: normal;
	display: inline;
}
#footer dl {
	margin: 0 0 10px;
	padding: 0;
	list-style: none;
}
#footer dd,
#footer dt {
	display: inline;
}
#footer dd {
	margin: 0 4px;
}
#footer .text {
	width: 770px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
}
.border_actors {
	border-top: 1px solid #5aa236;
}

/*primer-list*/
.primer-list {
	list-style: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #24201d;
	width: 100%;
	overflow: hidden;
}
.primer-list li {
	background: url(../images/sep.gif) repeat-x;
	padding: 13px 5px 11px 5px;
	height: 1%;
	overflow: hidden;
	position: relative;
}
.primer-list .primer {
	position: absolute;
	top: 4px;
	left: 134px;
}
.primer-list li div {
	display: table;
	vertical-align: middle;
	width: 100%;
}
.primer-list li .prices {
	font-size: 14px;
	line-height: 16px;
	display: block;
	text-align: center;
	color: #415144;
	display: none;
	position: absolute;
	right: 0;
	top: 8px;
	width: auto;
	white-space: nowrap;
}
.primer-list li.hover .prices,
.primer-list li:hover .prices {
	display: block;
}
.primer-list li p {
	display: table-cell;
	width: 145px;
	margin: 0;
	vertical-align: middle;
	font-size: 10px;
}
* + html .primer-list li p {
	display: inline;
	float: left;
}
* html .primer-list li p {
	display: inline;
	float: left;
}

.primer-list li p strong {
	font-size: 26px;
	line-height: 32px;
	padding: 0 1px 0 0;
}
.primer-list li p .date {
	display: block;
	height: 1%;
	overflow: hidden;
	padding: 0;
}
.primer-list li h3 {
	display: table-cell;
	width: 430px;
	padding: 0 20px 0 0;
	margin: 0;
	font-size: 32px;
	vertical-align: middle;
	line-height: 38px;
}
* + html .primer-list li h3 {
	display: inline;
	float: left;
}
* html .primer-list li h3 {
	display: inline;
	float: left;
}
.primer-list li em {
	display: table-cell;
	vertical-align: middle;
	width: 177px;
	font-style: normal;
	font-size: 16px;
	line-height: 30px;
}
* + html .primer-list li em {
	display: inline;
	float: left;
}
* html .primer-list li em {
	display: inline;
	float: left;
}

.smm {
	padding: 20px 0 0 12px;
}

.smm a {
	float: left;
	margin: 0 0 20px;
}
.smm a:nth-child(2n) {
	float: right;
}
.smm a img {
	width: 100px;
	height: auto;
	display: block;
}
